/* STYLES */
body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
ul,ol{ margin: 0px 0px 0px 30px; }
h1,h2,h3{ font-weight:bold;padding:5px 0; }
h1 {font-family:Arial;font-size:34px;color:#000;letter-spacing:3px;padding-top:0;}
h1.title {color:#cc0000;line-height:0.5em;}
h2 {font-family:Arial;font-size:24px;color:#000;letter-spacing:2px;}
h3 {font-family:Arial;font-size:18px;color:#000;}
h2.hometitle {font-family:'Courier New';font-size:26px;font-weight:bold;color:#000;padding:0;margin:0;border-top:#999 1px dashed;text-align:center;}
p {text-align:justify;line-height: 150%;margin:10px 0;}
img{ border:0; }
h2 {text-transform: uppercase;}
ul,ol {margin: 5px 20px;padding: 0 20px;}
#main ul li {line-height: 150%;}
#main li {list-style-image: url(bullet-tick.jpg);padding-left: 0px;}
ol li li{
	list-style-type:lower-alpha;
}
a, a:visited {color:#003366;text-decoration:underline;}
a:hover {color:#CC0000;text-decoration:none;}
#footer b{color:#CC0000;}
#footer h3{padding:0;margin:0;}
hr{border:0;border-top:#999 1px dashed;margin:10px 0px 20px 0px;}

code,kbd{ font-family:'Courier New',Courier; border:#999 1px solid;	padding:2px; background:#ebebeb; }
samp{ font-family:'Courier New',Courier; font-size:0.9em; }
del{ text-decoration:line-through; }
q, em, cite{ font-style:italic; }
ins{ text-decoration:underline; }
#header h1{	font-size:2.6em; margin:0 !important; line-height:1.4em;}
#header h2{	font-size:1.6em; margin:0 !important; line-height:0.8em; }
#header p{ margin:0 !important;	line-height:0.5 !important; }

#rightcolumn h3{ padding:10px 0px 0px 0px; margin:0; }
#rightcolumn li, #leftcolumn li{ list-style-type:square; padding:1px 0px; }
#rightcolumn ul{ margin: 7px 0px 7px 20px; }

#footer .left{ float:left; }
#footer .right{ float:right; }
#footer a{ color:#666; }

table.list { border-collapse: collapse; }
th.list { border: 1px solid #AEAFAE; background: #E6E4D8; color: #000; padding: 6px; text-align: center; font-weight:bold; } 
td.list { border: 1px solid #AEAFAE; background: #FFF; color: #333; padding: 4px 6px; }
.right{	float:right; }
.small{	font-size:0.9em; }
.Bold{ font-weight:bold; }
.Italic{ font-style:italic; }
.Underline{ text-decoration:underline; }
.FontDouble{ font-size:200%; }
.FontBig{ font-size:14pt; }
.FontSmall{ font-size:8pt; }
.FontSmaller{ font-size:85%; }
.FontLarger{ font-size:125%; }
.JustifyCenter{text-align:center;}
.FontColor1{color:#F58525;}
.FontColor2{color:#2E598A;}
.FontColor3{color:#CC0000;}

.gal_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	float:left;
	font-size:0.86em;
	text-decoration:none;
	text-align:center;
}
.gal_thumbs:hover{
	background-color:#ebebeb;
}

.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }
.clear { clear: both; }

b.dvdit {
   color: #CC0000;
}

#special {
   margin: auto;
   text-align: center;
   border: 2px dashed;
   border-color: #CC0000;
   width: 240px;
   float: right;
   background-color: #CCCCCC;
   padding:0px 10px 4px 10px;
   margin-left: 10px;
}

#special p {
   text-align: center;
}

#special p.small {
   font-size: 11px;
}

#special h1 {
	font-family:Trebuchet MS;
	font-size:24pt;	
	color: #0066CC;
	letter-spacing:3px;
}

#special h3 {
	font-family:Trebuchet MS;
	font-size:18pt;	
	color: #CC0000;
	letter-spacing:3px;
}

.question {
   padding-bottom: 10px;
   font-weight: bold;
}
.answer {
   font-style: oblique;
   font-weight: normal;
   color: #0066CC;
}
.phone{
	color: #cc0000;
	font-weight:bold;
}
.success{
	border:solid 1px #006600;
	background:#CEE6C3;
	color:#006600;
	padding:4px;
	text-align:center;
}

/* ADMIN SECTION STYLES */
.error{
	color:red;
	font-weight:bold;
}
.newsitem{
	/* make the pages that are news items appear slightly duller */
	color: #204A87 !important;
}
.subpage{
	font-style:italic;
}
.mainmenu{
	font-weight: bold;
}
.section-holder, .adminrss{
	border:#AEAFAE 1px solid;
	margin:0px 0px 20px 0px;
}
.section-holder{
	width:610px;
}
.adminrss{
	width:300px;
	float:right;
}
#rssOutput{
	font-size:0.9em;
}
#rssOutput a{
	font-weight:bold;
}
.section-holder h3, .adminrss h3{
    border: 1px solid #AEAFAE;
	background: #AEAFAE;
	color: #333;
	padding: 6px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size: 13px;
	text-align: left;
	text-shadow: 0px 1px 1px #ebebeb;	
	font-weight:bold;
	margin:0 !important;
}
.section-holder .content, .adminrss .content{
	padding:10px;
}
/* END ADMIN SECTION STYLES */
